{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2398,
        "height": 3444,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "黃黍黑褍黽鼎鼔鼠鼻齊齒龍龜龠",
            "block_bbox": [
              162,
              104,
              764,
              165
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                162.0,
                104.0
              ],
              [
                764.0,
                104.0
              ],
              [
                764.0,
                165.0
              ],
              [
                162.0,
                165.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "(39)",
            "block_bbox": [
              2088,
              105,
              2176,
              159
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                2088.0,
                105.0
              ],
              [
                2176.0,
                105.0
              ],
              [
                2176.0,
                159.0
              ],
              [
                2088.0,
                159.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "2103",
            "block_bbox": [
              1109,
              102,
              1217,
              154
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1109.0,
                102.0
              ],
              [
                1217.0,
                102.0
              ],
              [
                1217.0,
                154.0
              ],
              [
                1109.0,
                154.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>鼓</td><td>13</td><td>つづみ</td><td>205</td></tr><tr><td>鼓</td><td>13</td><td>→コ</td><td>（皷）</td></tr><tr><td>鼕</td><td>18</td><td>トウ</td><td></td></tr><tr><td>鼠</td><td>13</td><td>ねずみ</td><td>206</td></tr><tr><td>鼠</td><td>13</td><td>→ソ</td><td>（単）</td></tr><tr><td>鼬</td><td>18</td><td>ユ・ユウいたち</td><td>[鼬]</td></tr><tr><td>鼻</td><td>14</td><td>はなへん</td><td>207</td></tr><tr><td>鼻</td><td>14</td><td>→ビ</td><td>[鼻]</td></tr><tr><td>鼾</td><td>17</td><td>カンいびき</td><td></td></tr><tr><td>齊</td><td>14</td><td>齐</td><td>せい 208</td></tr><tr><td>斉</td><td>8</td><td>→セイ</td><td>（齊）</td></tr><tr><td>斎</td><td>11</td><td>→サイ</td><td>（齋）</td></tr><tr><td>齊</td><td>14</td><td>→セイ</td><td>（斉）</td></tr><tr><td>齋</td><td>17</td><td>→サイ</td><td>（斎）</td></tr><tr><td>齋</td><td>21</td><td>サイ・セイ・シもたらす</td><td></td></tr><tr><td>齋</td><td>23</td><td>セイ・サイなます</td><td>（齏）</td></tr><tr><td>齒</td><td>15</td><td>はへん</td><td>209</td></tr><tr><td>歯</td><td>12</td><td>→シ</td><td>（齒）</td></tr><tr><td>齒</td><td>15</td><td>→シ</td><td>（歯）</td></tr><tr><td>齔</td><td>17</td><td>シン</td><td></td></tr><tr><td>齢</td><td>17</td><td>→レイ</td><td>（齡）</td></tr><tr><td>齣</td><td>20</td><td>セキ・シュツ</td><td></td></tr><tr><td>齟</td><td>20</td><td>ソかむ</td><td></td></tr><tr><td>齠</td><td>20</td><td>チョウ</td><td></td></tr><tr><td>齢</td><td>20</td><td>→レイ</td><td>（齡）</td></tr><tr><td>齦</td><td>21</td><td>ギン・コンはぐき</td><td></td></tr><tr><td>齧</td><td>21</td><td>ケツ・ゲツかじる・かむ</td><td></td></tr><tr><td>齬</td><td>22</td><td>ゴ</td><td></td></tr><tr><td>齪</td><td>22</td><td>サク</td><td></td></tr><tr><td>齷</td><td>24</td><td>アク</td><td></td></tr><tr><td>齲</td><td>24</td><td>ワ・クむしば</td><td></td></tr><tr><td>齶</td><td>24</td><td>ガク</td><td></td></tr><tr><td>龍</td><td>16</td><td>竜</td><td>りゅう 210</td></tr></table>",
            "block_bbox": [
              559,
              213,
              954,
              3315
            ],
            "block_id": 3,
            "block_order": null,
            "group_id": 3,
            "block_polygon_points": [
              [
                547.0715942382812,
                214.48193359375
              ],
              [
                930.0000610351562,
                213.0
              ],
              [
                942.0000610351562,
                3314.0
              ],
              [
                559.0715942382812,
                3315.48193359375
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>竜10</td><td>→リュウ</td><td>（龍）</td></tr><tr><td>龍16</td><td>→リュウ</td><td>（竜）</td></tr><tr><td>龕22</td><td>→ガン</td><td></td></tr><tr><td>龜16</td><td>龜</td><td>かめ 211</td></tr><tr><td>龜11</td><td>→キ</td><td>（龜）</td></tr><tr><td>龜16</td><td>→キ</td><td>（龜）[龜]</td></tr><tr><td>龠17</td><td>やくのふえ</td><td>212</td></tr><tr><td>龠17</td><td>ヤクふえ</td><td>（籥）</td></tr><tr><td colspan=\"3\">（参考）</td></tr><tr><td>仝5</td><td>（同上記号）ドウおなじ・くりかえし</td><td></td></tr><tr><td></td><td>（同）</td><td></td></tr><tr><td>々3</td><td>（繰返し記号）おなじ・くりかえし・のま</td><td></td></tr><tr><td>2</td><td>しめ</td><td></td></tr><tr><td>○1</td><td>（漢数字ゼロ）レイ</td><td></td></tr><tr><td>ケ3</td><td>カ・コ</td><td>（个・箇）</td></tr></table>",
            "block_bbox": [
              979,
              195,
              1360,
              1620
            ],
            "block_id": 4,
            "block_order": null,
            "group_id": 4,
            "block_polygon_points": [
              [
                979.0,
                195.0
              ],
              [
                1360.0,
                195.0
              ],
              [
                1360.0,
                1620.0
              ],
              [
                979.0,
                1620.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td colspan=\"3\">(検索困難な漢字)</td></tr><tr><td rowspan=\"24\">也尹屯半吏弟帰咫叛兼莆師能孰喪巽嗇暢冀歸囊纛鬱</td><td>→おつ</td><td>5</td></tr><tr><td>→しかばねかんむり</td><td>43</td></tr><tr><td>→めばえ</td><td>44</td></tr><tr><td>→じゅう</td><td>23</td></tr><tr><td>→くちへん</td><td>29</td></tr><tr><td>→ゆみへん</td><td>56</td></tr><tr><td>→の</td><td>4</td></tr><tr><td>→くちへん</td><td>29</td></tr><tr><td>→また</td><td>28</td></tr><tr><td>→はちがしら</td><td>12</td></tr><tr><td>→けいがまえ</td><td>13</td></tr><tr><td>→はば</td><td>49</td></tr><tr><td>→つき</td><td>72</td></tr><tr><td>→こへん</td><td>37</td></tr><tr><td>→くちへん</td><td>29</td></tr><tr><td>→おのれ</td><td>48</td></tr><tr><td>→くちへん</td><td>29</td></tr><tr><td>→ひへん</td><td>71</td></tr><tr><td>→はち</td><td>12</td></tr><tr><td>→とめへん</td><td>75</td></tr><tr><td>→くちへん</td><td>29</td></tr><tr><td>→いとへん</td><td>119</td></tr><tr><td>→きへん</td><td>73</td></tr><tr><td>→ちょう</td><td>190</td></tr></table>",
            "block_bbox": [
              1384,
              245,
              1782,
              2244
            ],
            "block_id": 5,
            "block_order": null,
            "group_id": 5,
            "block_polygon_points": [
              [
                1384.0,
                245.0
              ],
              [
                1782.0,
                245.0
              ],
              [
                1782.0,
                2244.0
              ],
              [
                1384.0,
                2244.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6869200468063354,
              "coordinate": [
                162,
                104,
                764,
                165
              ],
              "order": null,
              "polygon_points": [
                [
                  162.0,
                  104.0
                ],
                [
                  764.0,
                  104.0
                ],
                [
                  764.0,
                  165.0
                ],
                [
                  162.0,
                  165.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.7747585773468018,
              "coordinate": [
                2088,
                105,
                2176,
                159
              ],
              "order": 1,
              "polygon_points": [
                [
                  2088.0,
                  105.0
                ],
                [
                  2176.0,
                  105.0
                ],
                [
                  2176.0,
                  159.0
                ],
                [
                  2088.0,
                  159.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.5127854943275452,
              "coordinate": [
                1109,
                102,
                1217,
                154
              ],
              "order": null,
              "polygon_points": [
                [
                  1109.0,
                  102.0
                ],
                [
                  1217.0,
                  102.0
                ],
                [
                  1217.0,
                  154.0
                ],
                [
                  1109.0,
                  154.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.35346415638923645,
              "coordinate": [
                559,
                213,
                954,
                3315
              ],
              "order": null,
              "polygon_points": [
                [
                  547.0715942382812,
                  214.48193359375
                ],
                [
                  930.0000610351562,
                  213.0
                ],
                [
                  942.0000610351562,
                  3314.0
                ],
                [
                  559.0715942382812,
                  3315.48193359375
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.4659961462020874,
              "coordinate": [
                979,
                195,
                1360,
                1620
              ],
              "order": null,
              "polygon_points": [
                [
                  979.0,
                  195.0
                ],
                [
                  1360.0,
                  195.0
                ],
                [
                  1360.0,
                  1620.0
                ],
                [
                  979.0,
                  1620.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.37846872210502625,
              "coordinate": [
                1384,
                245,
                1782,
                2244
              ],
              "order": null,
              "polygon_points": [
                [
                  1384.0,
                  245.0
                ],
                [
                  1782.0,
                  245.0
                ],
                [
                  1782.0,
                  2244.0
                ],
                [
                  1384.0,
                  2244.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>鼓</td><td style='text-align: center; word-wrap: break-word;'>13</td><td style='text-align: center; word-wrap: break-word;'>つづみ</td><td style='text-align: center; word-wrap: break-word;'>205</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>鼓</td><td style='text-align: center; word-wrap: break-word;'>13</td><td style='text-align: center; word-wrap: break-word;'>→コ</td><td style='text-align: center; word-wrap: break-word;'>（皷）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>鼕</td><td style='text-align: center; word-wrap: break-word;'>18</td><td style='text-align: center; word-wrap: break-word;'>トウ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>鼠</td><td style='text-align: center; word-wrap: break-word;'>13</td><td style='text-align: center; word-wrap: break-word;'>ねずみ</td><td style='text-align: center; word-wrap: break-word;'>206</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>鼠</td><td style='text-align: center; word-wrap: break-word;'>13</td><td style='text-align: center; word-wrap: break-word;'>→ソ</td><td style='text-align: center; word-wrap: break-word;'>（単）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>鼬</td><td style='text-align: center; word-wrap: break-word;'>18</td><td style='text-align: center; word-wrap: break-word;'>ユ・ユウいたち</td><td style='text-align: center; word-wrap: break-word;'>[鼬]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>鼻</td><td style='text-align: center; word-wrap: break-word;'>14</td><td style='text-align: center; word-wrap: break-word;'>はなへん</td><td style='text-align: center; word-wrap: break-word;'>207</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>鼻</td><td style='text-align: center; word-wrap: break-word;'>14</td><td style='text-align: center; word-wrap: break-word;'>→ビ</td><td style='text-align: center; word-wrap: break-word;'>[鼻]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>鼾</td><td style='text-align: center; word-wrap: break-word;'>17</td><td style='text-align: center; word-wrap: break-word;'>カンいびき</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齊</td><td style='text-align: center; word-wrap: break-word;'>14</td><td style='text-align: center; word-wrap: break-word;'>齐</td><td style='text-align: center; word-wrap: break-word;'>せい 208</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>斉</td><td style='text-align: center; word-wrap: break-word;'>8</td><td style='text-align: center; word-wrap: break-word;'>→セイ</td><td style='text-align: center; word-wrap: break-word;'>（齊）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>斎</td><td style='text-align: center; word-wrap: break-word;'>11</td><td style='text-align: center; word-wrap: break-word;'>→サイ</td><td style='text-align: center; word-wrap: break-word;'>（齋）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齊</td><td style='text-align: center; word-wrap: break-word;'>14</td><td style='text-align: center; word-wrap: break-word;'>→セイ</td><td style='text-align: center; word-wrap: break-word;'>（斉）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齋</td><td style='text-align: center; word-wrap: break-word;'>17</td><td style='text-align: center; word-wrap: break-word;'>→サイ</td><td style='text-align: center; word-wrap: break-word;'>（斎）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齋</td><td style='text-align: center; word-wrap: break-word;'>21</td><td style='text-align: center; word-wrap: break-word;'>サイ・セイ・シもたらす</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齋</td><td style='text-align: center; word-wrap: break-word;'>23</td><td style='text-align: center; word-wrap: break-word;'>セイ・サイなます</td><td style='text-align: center; word-wrap: break-word;'>（齏）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齒</td><td style='text-align: center; word-wrap: break-word;'>15</td><td style='text-align: center; word-wrap: break-word;'>はへん</td><td style='text-align: center; word-wrap: break-word;'>209</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>歯</td><td style='text-align: center; word-wrap: break-word;'>12</td><td style='text-align: center; word-wrap: break-word;'>→シ</td><td style='text-align: center; word-wrap: break-word;'>（齒）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齒</td><td style='text-align: center; word-wrap: break-word;'>15</td><td style='text-align: center; word-wrap: break-word;'>→シ</td><td style='text-align: center; word-wrap: break-word;'>（歯）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齔</td><td style='text-align: center; word-wrap: break-word;'>17</td><td style='text-align: center; word-wrap: break-word;'>シン</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齢</td><td style='text-align: center; word-wrap: break-word;'>17</td><td style='text-align: center; word-wrap: break-word;'>→レイ</td><td style='text-align: center; word-wrap: break-word;'>（齡）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齣</td><td style='text-align: center; word-wrap: break-word;'>20</td><td style='text-align: center; word-wrap: break-word;'>セキ・シュツ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齟</td><td style='text-align: center; word-wrap: break-word;'>20</td><td style='text-align: center; word-wrap: break-word;'>ソかむ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齠</td><td style='text-align: center; word-wrap: break-word;'>20</td><td style='text-align: center; word-wrap: break-word;'>チョウ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齢</td><td style='text-align: center; word-wrap: break-word;'>20</td><td style='text-align: center; word-wrap: break-word;'>→レイ</td><td style='text-align: center; word-wrap: break-word;'>（齡）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齦</td><td style='text-align: center; word-wrap: break-word;'>21</td><td style='text-align: center; word-wrap: break-word;'>ギン・コンはぐき</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齧</td><td style='text-align: center; word-wrap: break-word;'>21</td><td style='text-align: center; word-wrap: break-word;'>ケツ・ゲツかじる・かむ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齬</td><td style='text-align: center; word-wrap: break-word;'>22</td><td style='text-align: center; word-wrap: break-word;'>ゴ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齪</td><td style='text-align: center; word-wrap: break-word;'>22</td><td style='text-align: center; word-wrap: break-word;'>サク</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齷</td><td style='text-align: center; word-wrap: break-word;'>24</td><td style='text-align: center; word-wrap: break-word;'>アク</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齲</td><td style='text-align: center; word-wrap: break-word;'>24</td><td style='text-align: center; word-wrap: break-word;'>ワ・クむしば</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>齶</td><td style='text-align: center; word-wrap: break-word;'>24</td><td style='text-align: center; word-wrap: break-word;'>ガク</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>龍</td><td style='text-align: center; word-wrap: break-word;'>16</td><td style='text-align: center; word-wrap: break-word;'>竜</td><td style='text-align: center; word-wrap: break-word;'>りゅう 210</td></tr></table>\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>竜10</td><td style='text-align: center; word-wrap: break-word;'>→リュウ</td><td style='text-align: center; word-wrap: break-word;'>（龍）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>龍16</td><td style='text-align: center; word-wrap: break-word;'>→リュウ</td><td style='text-align: center; word-wrap: break-word;'>（竜）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>龕22</td><td style='text-align: center; word-wrap: break-word;'>→ガン</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>龜16</td><td style='text-align: center; word-wrap: break-word;'>龜</td><td style='text-align: center; word-wrap: break-word;'>かめ 211</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>龜11</td><td style='text-align: center; word-wrap: break-word;'>→キ</td><td style='text-align: center; word-wrap: break-word;'>（龜）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>龜16</td><td style='text-align: center; word-wrap: break-word;'>→キ</td><td style='text-align: center; word-wrap: break-word;'>（龜）[龜]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>龠17</td><td style='text-align: center; word-wrap: break-word;'>やくのふえ</td><td style='text-align: center; word-wrap: break-word;'>212</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>龠17</td><td style='text-align: center; word-wrap: break-word;'>ヤクふえ</td><td style='text-align: center; word-wrap: break-word;'>（籥）</td></tr><tr><td colspan=\"3\">（参考）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>仝5</td><td style='text-align: center; word-wrap: break-word;'>（同上記号）ドウおなじ・くりかえし</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>（同）</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>々3</td><td style='text-align: center; word-wrap: break-word;'>（繰返し記号）おなじ・くりかえし・のま</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>しめ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>○1</td><td style='text-align: center; word-wrap: break-word;'>（漢数字ゼロ）レイ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ケ3</td><td style='text-align: center; word-wrap: break-word;'>カ・コ</td><td style='text-align: center; word-wrap: break-word;'>（个・箇）</td></tr></table>\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td colspan=\"3\">(検索困難な漢字)</td></tr><tr><td rowspan=\"24\">也尹屯半吏弟帰咫叛兼莆師能孰喪巽嗇暢冀歸囊纛鬱</td><td style='text-align: center; word-wrap: break-word;'>→おつ</td><td style='text-align: center; word-wrap: break-word;'>5</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→しかばねかんむり</td><td style='text-align: center; word-wrap: break-word;'>43</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→めばえ</td><td style='text-align: center; word-wrap: break-word;'>44</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→じゅう</td><td style='text-align: center; word-wrap: break-word;'>23</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→くちへん</td><td style='text-align: center; word-wrap: break-word;'>29</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→ゆみへん</td><td style='text-align: center; word-wrap: break-word;'>56</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→の</td><td style='text-align: center; word-wrap: break-word;'>4</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→くちへん</td><td style='text-align: center; word-wrap: break-word;'>29</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→また</td><td style='text-align: center; word-wrap: break-word;'>28</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→はちがしら</td><td style='text-align: center; word-wrap: break-word;'>12</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→けいがまえ</td><td style='text-align: center; word-wrap: break-word;'>13</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→はば</td><td style='text-align: center; word-wrap: break-word;'>49</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→つき</td><td style='text-align: center; word-wrap: break-word;'>72</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→こへん</td><td style='text-align: center; word-wrap: break-word;'>37</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→くちへん</td><td style='text-align: center; word-wrap: break-word;'>29</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→おのれ</td><td style='text-align: center; word-wrap: break-word;'>48</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→くちへん</td><td style='text-align: center; word-wrap: break-word;'>29</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→ひへん</td><td style='text-align: center; word-wrap: break-word;'>71</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→はち</td><td style='text-align: center; word-wrap: break-word;'>12</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→とめへん</td><td style='text-align: center; word-wrap: break-word;'>75</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→くちへん</td><td style='text-align: center; word-wrap: break-word;'>29</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→いとへん</td><td style='text-align: center; word-wrap: break-word;'>119</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→きへん</td><td style='text-align: center; word-wrap: break-word;'>73</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>→ちょう</td><td style='text-align: center; word-wrap: break-word;'>190</td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//db479625-847e-4185-afd6-f6d1685e6b0e/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A41%3A23Z%2F-1%2F%2F37e033cce162215c640de75d51c704adaefdbefe0abdb76822f5c76500c4d1ae"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//db479625-847e-4185-afd6-f6d1685e6b0e/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A41%3A24Z%2F-1%2F%2Fd4eef5b31e06cc66f72398d8853aaa91a479118e6bcf20621eee62c92a8c190c"
    }
  ],
  "dataInfo": {
    "width": 2398,
    "height": 3444,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//db479625-847e-4185-afd6-f6d1685e6b0e/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A41%3A24Z%2F-1%2F%2F99360235c3d50d2264d0fb1ca85edac01036aef07d72b4fd70904c465e444f57"
  ]
}